# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = libstrophe-doc
pkgbase = libstrophe
pkgver = 1:0.10.0-1
pkgdesc = Simple, lightweight C library for writing XMPP clients (documentation and samples)
url = http://strophe.im/libstrophe/
builddate = 1600984627
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3068438
arch = aarch64
license = GPL3
license = MIT
optdepend = libstrophe
makedepend = openssl
makedepend = expat
makedepend = pkg-config
makedepend = doxygen
checkdepend = check
